default_country: 'United States'
default_culture: en
google_analytics_id: UA-65384123-1
google_analytics_use_univeral: true
last_media_recalculate_favorites: 1437503224
last_media_recalculate_likes: 1437503224
last_media_recalculate_rating: 1437503224
last_media_recalculate_views: 1438117261
license: ULTIMATE
portal_description: vms.suitesyndicator.com
portal_email_sender: info@vms.suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: vms.suitesyndicator.com
presets_firstrun: false
server_group: vmsss
server_user: vmsss
transcode_faststart: /usr/local/bin/qt-faststart
transcode_ffmpeg: /usr/local/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
upload_max_size: 500MB
version: '3.1.9 (r22964)'
